View Issue Details

IDProjectCategoryView StatusLast Update
0000004Bacula-Webbugpublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000004: Make w3c standard html code
DescriptionFix all w3c error and warning in templates
TagsNo tags attached.

Activities

davide

2011-06-02 14:47

manager   ~0000019

Almost done for version 5.1.0

davide

2011-07-25 23:02

manager   ~0000040

The html and css code has been fixed and improved in order to be more W3C compliant

davide

2013-11-19 15:06

manager   ~0000357

Issue closed

Issue History

Date Modified Username Field Change
2010-09-06 21:31 davide New Issue
2010-09-06 21:31 davide Status new => assigned
2010-09-06 21:31 davide Assigned To => davide
2011-06-02 14:47 davide Note Added: 0000019
2011-06-02 14:47 davide Product Version => 5.0.3
2011-06-02 14:47 davide Target Version => 5.1.0 - alpha
2011-06-16 22:37 davide Status assigned => confirmed
2011-06-17 17:41 davide Status confirmed => assigned
2011-07-25 23:01 davide Fixed in Version => 5.1.0 - alpha
2011-07-25 23:02 davide Note Added: 0000040
2011-07-25 23:02 davide Status assigned => resolved
2011-07-25 23:02 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000357